Plesk\backup\Agent\Schema\Backup\Password\PasswordAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        encoding:
            expose: true
            access_type: public_method
            serialized_name: encoding
            accessor:
                getter: getEncoding
                setter: setEncoding
            xml_attribute: true
            type: string
        authPlugin:
            expose: true
            access_type: public_method
            serialized_name: auth-plugin
            accessor:
                getter: getAuthPlugin
                setter: setAuthPlugin
            xml_attribute: true
            type: string
